# Generated by Django 5.0.7 on 2024-07-10 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0016_rename_educationalcontentlectures_educationalcontentlecture'),
    ]

    operations = [
        migrations.AlterField(
            model_name='educationalcontentcourse',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
        migrations.AlterField(
            model_name='educationalcontentlecture',
            name='id',
            field=models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
